.top_bar {
  min-height: 40px;
  background: #003399;
  position: fixed;
  display: flex;
}

.social {
  list-style-type: none;
  margin-bottom: 0px;
  float: left;
  padding: 0px;
  margin-left: 0px;
}

.social li {
  float: left;
  margin: 0px 10px;
  font-size: 13px;
  float: left;
  line-height: 40px;
  color: #FFF;
}

.social li a {
  padding: 0 10px;
  font-size: 13px;
  line-height: 40px;
  color: #FFF;
}


.rightc {
  list-style-type: none;
  margin-bottom: 0px;
  float: right;
}

.rightc li {
  margin: 0px 15px;
  font-size: 13px;
  font-weight: bold;
  float: left;
  line-height: 40px;
  color: #FFF;
}

.rightc li a {
  color: #FFF;
}